package cn.axzo.workflow.core.service;

import cn.axzo.workflow.core.repository.entity.ExtAxMqLog;

/**
 * Mq Log 表操作服务
 *
 * @author wangli
 * @since 2024/4/3 10:40
 */
public interface ExtAxMqLogService {
    Long insert(ExtAxMqLog mqLog);

    void update(ExtAxMqLog mqLog);

    void delete(ExtAxMqLog mqLog);
}
